@charset "utf-8";
/* CSS Document */

/*浮かび上がるアニメーション*/
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeUpTrigger {
  opacity: 0;
}

/*FIRST-VISUAL------*/
main{
	padding-top: 200px;
}
#concept_first-visual{
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}
.sec_title {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto 80px auto;
  font-family: 'Marcellus', serif;
  color: #CF9039;
  font-size: 40px;
  letter-spacing: 0.1em;
  position: relative;
}
.sec_title::after {
  content: attr(data-en);
  display: block;
  color: #4b2c14;
  font-size: 14px;
  font-family: "Shippori Gothic B2 Bold";
  position: absolute;
  top: 60px;
}
.sec_title::before {
  position: absolute;
  top: 10px;
  left: -5px;
  content: "";
  width: 10px;
  height: 10px;
  background-color: #CF9039;
  border-radius: 10px;
}
.concept_inner{
	width: 80%;
	display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}
.concept_inner img:first-child{
	width: 80%;
	margin-bottom: 40px;
	border-radius: 5px;
}
.concept_inner h2{
	font-size: 48px;
	margin-bottom: 40px;
	text-align: center;
}
.concept_inner:last-child{
	margin-bottom: 80px;
}

.concept_text-area p{
	text-align: center;
	margin-bottom: 80px;
	line-height: 2.5;
}
.concept_text-area p span{
	color: #CF9039;
	font-size: 20px;
}

#concept_content-area{
	background-color: #F4F0EA; 
}
.concept_wave{
	width: 100%;
	aspect-ratio: 1920 / 140;
	margin-bottom: -20px;
	background: url("../images/concept_wave.svg") no-repeat; 
	background-size: 100%;
}
#concept_content-area h2{
	font-size: 48px;
	text-align: center;
	margin-bottom: 80px;
}
.concept-list{
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 4%;
}
.concept-item{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 100px;
}
.reverse{
	flex-direction: row-reverse;
}
.img-block img{
	border-radius: 5px;
}
.text-block{
	text-align: center;
	margin: 0 4%;
	width: 50%;
	
}
.img-block{
	width: 50%;
}
.text-block img{
	width: 82px;
}
text-block p{
	text-align: justify;
}
.item01{
	margin-bottom: 40px;
	width: 88.88%; 
	margin-left: 10%;
}
.item02{
	width: 75%;
}
.item03{
	margin-bottom: 40px;
	width: 88.88%; 
	
}
.item04{
	width: 75%;
	margin-left: 25%
}
.text-block h3{
	font-size: 2rem;
	border-bottom: 1px solid #CF9039;
	padding: 20px 0;
}
.text-block p{
	margin-top: 20px;
	text-align: left;
}

/*CHEF------*/
.chef-item{
	width: 100%;
	max-width: 1440px;
	margin: 80px auto;
	padding: 0 4%;
display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.chef-item_desc{
	width: 45.48%;

}
.chef-item img{
	width: 47.22%;
	border-radius: 5px;
}
.chef-item_desc h2{
	font-size: 32px;
	border-bottom: 1px solid #CF9039;
	padding-bottom: 20px;
}
.chef-item_desc h3{
	color: #EDC7C1;
	font-size: clamp(20px, 4vw, 28px);
	margin: 4% 0;
}

.chef-item_desc p{
	text-align: justify;
}

/*モバイル版------*/
@media screen and (max-width: 768px){
	
	.sec_title {
    font-size: 34px;
		padding: 0 4%;
  }
  .sec_title::before {
    width: 8px;
    height: 8px;
    border-radius: 8px;
	  left: 14px;
  }
	.concept_inner{
		width: 100%;
		margin: 0;
		padding: 0 4%;
	}
	.concept_inner img:first-child{
		width: 100%;
	}
	.concept_inner h2{
		font-size: 28px;
	}
	.concept_inner p{
		text-align: left;
	}
.concept_inner:last-child{
	margin-bottom: 40px;
}

.concept_text-area p{
	margin-bottom: 40px;
	line-height: 2.5;
}
#concept_content-area h2{
		font-size: 32px;
	    margin-bottom: 40px;
	}
	
	.concept-item{
	display: block;
}
	.text-block, .img-block{
		width: 100%;
	}
	.text-block{
		margin: 0;
	}
	.item01, .item03{
		margin-top: 40px;
	}
	
	.item05{
		margin-top: 40px;
	}
	.text-block h3{
		font-size: 28px;
		margin-bottom: 20px;
	}
	.text-block p {
    margin-top: 0;
	}
	.chef-item{
		display: block;
	}
	#concept-chef .chef-item_desc, #concept-chef img{
		width: 100%;
	}
	.chef-item_desc h3 {
    margin: 20px 0;
}
	.chef-item_desc p{
		margin-bottom: 40px;
	}
}
